\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
  title = ""
  arranger = "Canti B (Venice, 1501/2) fol. 32v - 33"
  composer="Loyset Compere (1440 - 1518)"
  title="Et dunt revenis vous"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://imslp.org/wiki/Et_dunt_revenis_vous_(Comp%C3%A8re%2C_Loyset)"
	date = "Transcribed on November 21, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
    r\maxima | g1 g2 a | b b1 a4 g | a\breve | r| d1 d | g, d' | c2 b b a |
        g1 f | r2 g a a | b2 d1 c4 b | a1 r | c c | r2 c c c | b2. a4 b2 a2.
         g4 g1\ficta fs2\unficta | g1 r2 d' | d2. c4 b2 a2.
         g4 g1 \ficta fs2\unficta | g\breve | r | a2 a a a |

    a2 a a a | a a f d | r\longa r\breve | b'2 b b1 | b2 b b a | r\longa |
        r2 a d\breve g,1. g2 g g | g\ficta fs g\breve \unficta r1 | 
        r2 g a g | f g a1 |
        b g | r2^"G.P." g g g | f g a \ficta b2. a4 g1 fs2\unficta | g1 r |
        g2 g c1 | c2 r b r | c r b r2 | a c b b | a c b1 | c

    b1 | c b | r1 a2 g | f g a b | g g g g | f g a \ficta b2.
         a4 g1 fs2\unficta | g\longa*1/2
  \endbar
  }
}



cantuswordsaone = \lyricmode { }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
verseone = \lyricmode {
  Ge -- born ist got -- tes Söh -- ne -- lein
  zu Beth -- le -- hem,
  ein Kin -- de -- lein,
  und liegt in ei -- nem Krip -- pe -- lein,
  ge -- win -- den arm in Win -- de -- lein.
}
versetwo = \lyricmode {
  Schlaf sanft in mei -- nes Her -- zens Schrein,
  dein zu -- ge -- rich -- tes Wie -- ge -- lein,
  ver -- laß mich nicht in Not und Pein,
  Im -- ma -- nu -- el,
  mein Brü -- der -- lein.
}
versethree = \lyricmode {
  Nun laßt uns sin -- gen und sein froh
  mit den Spie -- lern in or -- ga -- no
  und mit den Sän -- gern in co -- ro:
  be -- ne di -- ca -- mus do -- mi -- no.
}
\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}
	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

